body{
	padding:0;
	margin:0;
	font-size:10px;
	background-image: url('_/img/structure/bg_fade.jpg'), url('_/img/structure/bg_pat.jpg');
	background-position: top center;
	background-repeat: no-repeat, repeat;
	font-family: Helvetica, Arial, sans-serif;
}
body {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

body.layout-index{background-image: none;}
blockquote{border-left: none;padding: 10px 0;}
blockquote, blockquote p{font-style: italic;}

h1, h2, h3, h4{margin:0;padding:0;}
h5{font-weight: 600;}

p{font-size:16px;margin: 0 0 1.5em;}
	p>em{font-size:.9em;}
	p a, .section a, .section p a{color:#fff;}
	.mobile-contact p{margin:0;}

@media(max-width:767px){

	/*#post-8 [data-target="#contact"]{display:none;}*/
}

section ul li,
section ul li p,
section ol li, 
section ol li p, 

section ul li,
section ul li p,
section ol li, 
section ol li p {margin:0;}

aside ul li, 
aside ul li a, 
aside ul li p, 
aside ul li p a{
	font-size: 1em;
	font-weight: 600;
	color: rgb(137, 67, 24) !important;
	list-style: none;
	display: flex;
	margin: 0 0 .5em 0;
}
aside ul li ul li a{
	font-size: 0.65em;
	font-weight: 300;
	padding: 0;
	margin: 0;
}
aside ul li ul li{margin:0;padding:0;}
ul, 
ol{font-size:1.5rem;padding: 0 1.5em;}

main button.btn,
main a.btn,
section button.btn,
section a.btn,
button.btn{
	background-color: rgba(82, 94, 51, 0.8);
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: georgia;
	font-weight: 700;
	transition:all 0.7s ease;
}
@media(min-width:768px){
	main button.btn,
	main a.btn,
	section button.btn,
	section a.btn,
	button.btn{
		padding: .85em .5em;
	}
}
@media(min-width:992px){
	main button.btn,
	main a.btn,
	section button.btn,
	section a.btn,
	button.btn{
		padding: .85em 1.5em;
	}
}
section button.btn:hover,
section a.btn:hover,
main button.btn:hover,
main a.btn:hover{
	background-color:#525E33;
	color:#fff;
}

input.form-control,
select.form-control{border-radius:0;height: 45px;-webkit-appearance: none;}
.training-course-form .fa-caret-down{
	position: absolute;
    right: 3rem;
    top: 25%;
    font-size: 1.5rem;
}

.training-course-form{margin-top:50px;}
.training-course-form button{width:100%;}


.italic{font-style:italic;}
.subtitle{
	display: block;
	margin: 0;
	font-family: georgia;
	font-style: italic;
	color: #777;
}

@media(max-width: 767px){
	.mobile-button, .btn{margin:1em auto;text-align: center;}
	input.form-control,
	select.form-control,
	textarea.form-control,
	.training-course-form button{width:80%;margin:auto;}
	.footer .form .form-group{margin:0;}

	.training-course-form{margin-top:20px;}
}
@media(max-width:468px){
	.footer .form .green-3,
	input.form-control,
	select.form-control,
	textarea.form-control,
	.training-course-form button {width: 100%;}
}
@media(min-width:468px) and (max-width:767px){
	.training-course-form .fa-caret-down{
	    right: 9rem;
	}
}
@media(min-width: 768px){
	body{
		padding: 12em 0 0 0;
		background-size: 1800px auto, auto auto;
		background-attachment: fixed;
	}
	body.layout-index{padding: 0;}
	.sm-center{text-align:center;}
	.mobile-button{margin: 2em 0 0 0;}
}
@media(min-width: 992px){
	body{padding: 14em 0 0 0;background-size: 2900px auto, auto auto;}
	.sm-center{text-align:left;}
}
@media(min-width: 1200px){
	body{padding: 15em 0 0 0;}
}

.modal-backdrop.in {
    filter: alpha(opacity=0);
    opacity: 0;
}


/* ######### NAVBAR ########## */
nav{background:transparent;}
.navbar{border-radius: 0;z-index: 1000;}
.navbar-nav{padding:2em 0;}
.navbar-nav>li>a{
	font-size:1.1em;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'Montserrat', sans-serif;
	color:#fff;
}
.navbar-nav > .active > a, 
.navbar-nav > .active > a:hover, 
.navbar-nav > .active > a:focus {color: #000;background-color: transparent;}

.nav > li > a:hover, .nav > li > a:focus {text-decoration: none;background-color: transparent;}
.navbar-nav li.active a span{padding-top: 7px;}

.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus {background-color: transparent;border-color: none;}
.navbar-nav > li > .dropdown-menu {
	background-color: rgba(79, 93, 48, 0.93);
	border-radius: 0;
	border: none;
	padding: 0.2em;
}
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    outline: 0;
    border-bottom: 3px solid #4F5D30;
}
.dropdown-menu > li{padding:.52em 0;}
.dropdown-menu > li:before{
	content: '\f0da';
	font-family: fontAwesome;
	color:#fff;
	margin: 0 -10px 0 10px;
}
.dropdown-menu > li:hover{background-color:#525E33;}
.dropdown-menu > li > a {color:#fff;display: inline-block;font-weight: 600;}
.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus {color: #fff;text-decoration: none;background-color: transparent;}


@media(max-width: 767px){
	body{background-size: 1700px auto, auto auto;}
	.navbar-nav>li>a {font-size: .8em;padding-bottom: 6px;}
	.navbar{border:none;}
	.navbar-toggle{background-color: rgb(28, 32, 19);}
	.navbar-toggle .icon-bar{background-color:#fff;}
	.navbar-collapse{padding:0;border-top:none;}
	.navbar-nav {padding: 0;margin: 0;background-color: rgba(82, 97, 55, 0.8);}
	.navbar{position:static;}
	.mobile-contact{
		padding: .5em 0;
		text-align: center;
		font-size: 1.5em;
		position: fixed;
		bottom:0;
		background-color: rgb(82, 97, 55);
		width:100%;
	}
	.mobile-contact p a{color: #fff;}
	.navbar-header{
		transition:all 0s ease;
		display:block;
		background-image: url('_/img/logo/logo_mobile.jpg');
		background-repeat: no-repeat;
		background-size:contain;
		background-position:left center;
		background-color: rgb(82, 97, 55);
	}
	.navbar {margin-bottom: 0;}
	.navbar-nav .open .dropdown-menu > li > a {
	    font-size: .8em;
	    text-transform: uppercase;
	    letter-spacing: 2px;
	    font-weight: 500;
	    padding: 0 0 0 2.5em;
	}
}
@media(min-width: 768px){
	.navbar-nav li.active a span{border-top: 6px solid rgb(79, 93, 48);}
	.navbar-nav>li>a{font-size: .75em;padding: 1em .5em;}
	.navbar-nav > li {border-top: 6px solid transparent;}
	.navbar{
		transition: all 0.4s ease;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		padding: 1em 0 0 0;
	}
	.navbar > .container .navbar-brand, 
	.navbar > .container-fluid .navbar-brand {
		margin-left: 0px;
	}
	.navbar-nav{transition: all 0.4s ease;padding: 2em 0;}
	.scroll .navbar-collapse{padding: 0;}
	.scroll .navbar-nav{padding:0 0;}
	.scroll .navbar{background-color: rgb(82, 97, 55);z-index: 1000;}
	.scroll .navbar-brand{
		background-image:url('_/img/logo/logo_mobile.jpg');
		background-repeat: no-repeat;
		background-color: rgb(82, 97, 55);
		background-position: bottom 4px left;
		background-position: center 6px;
		width: 172px;
		height: 65px;
		transition:all .6s ease;
	}
	.scroll .modal .navbar-brand,
	.modal .navbar-brand{
		background-image: url('_/img/logo/logo.png');
		background-color: transparent;
		width: 175px;
		height: 200px;
		margin: 1em 0 0 1em;
		position: absolute;
	}
	.modal .navbar-brand {
	    width: 150px;
	    height: 143px;
	}
	.navbar-brand{
		transition:all 0s ease;
		display:block;
		background-image: url('_/img/logo/logo.png');
		background-repeat: no-repeat;
		background-size:contain;
		background-position: center;
		width: 150px;
		height: 80px;
	}
	.dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media(min-width: 992px){
	.navbar-nav>li>a{font-size:.9em;margin:0 .1em;}
	.scroll .navbar-brand {width: 200px;}
	.navbar-brand{width: 180px;height: 100px;}
}
@media(min-width: 1200px){
	.navbar{padding:0;}
	.navbar-collapse{padding: 2.8em 0 0 0;}
	.navbar-nav>li>a{font-size:1em;margin:0 .4em;}
	.navbar-brand{width: 190px;height:170px;}
	.scroll .navbar-brand{width: 230px;}
	.scroll .navbar-nav{padding:0;transition: all 0.4s ease;}
	.navbar-nav {padding: 15px 0 0 0;}
}

/* ##### 404 PAGE ##### */
.page-404{margin:2em 0 0 0;}
.page-404 aside ul li{text-align: center;float:left;width:33%;}
.page-404 h1{text-align:center;}


.overlay{padding: 3em 4em;background-color: rgba(0, 0, 0, 0.6);}
@media(max-width:767px){
	.overlay{padding: 1.5em;}
}   

.carousel-indicators li, 
.carousel-indicators .active{
	width: 60px;
	height: 7px;
	margin: 1px 4px;
	background-color: rgb(137, 137, 137);
    border: 1px solid rgb(137, 137, 137);
	border-radius: 0px;
}

.carousel-indicators {position: inherit;bottom: -10px;}
	.carousel-indicators .active{background-color: rgb(79, 93, 48);border: 1px solid rgb(79, 93, 48);}
@media(max-width: 767px){
	.layout-index .carousel-indicators {position: absolute;bottom: 5em;}
}
@media(min-width: 768px){
	.layout-index .carousel-indicators {position: absolute;bottom: 1em;}
}
@media(min-width: 992px){
	.layout-index .carousel-indicators {bottom: 5.5em;}
}
@media(min-width: 1200px){
	.layout-index .carousel-indicators {bottom: 8em;}
}
	

.layout-rifle .carousel, 
.layout-pistol .carousel{margin:0 0 3em 0;}

.item > img{display:block;margin:auto;}
.item p{text-shadow:0px 0px 3px rgb(0, 0, 0);}

@media(max-width: 767px){
	.item p{font-size:1.3em !important;}
}
.layout-index .carousel .item{
	padding:4em 0;
	background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
}
.layout-index .carousel .item:nth-of-type(1){background-image:url('_/img/site/slide1.jpg');}
.layout-index .carousel .item:nth-of-type(2){background-image:url('_/img/site/slide2.jpg');}
@media(min-width:768px){
	.layout-index .carousel .item:nth-of-type(2) p.small,
	.layout-index .carousel .item:nth-of-type(3) p.small{
		font-size: 1.8em;
		width: 100%;
	}
	.layout-index .carousel .item:nth-of-type(3) p.small{
		width: 94%;
		margin:auto;
		text-align:center;
	}
}
.layout-index .carousel .item:nth-of-type(2) p:nth-of-type(3)
.layout-index .carousel .item:nth-of-type(3) p:nth-of-type(3){margin:0 0 2em 0;}
.layout-index .carousel .item:nth-of-type(2) .inside-border,
.layout-index .carousel .item:nth-of-type(2) .outside-border,
.layout-index .carousel .item:nth-of-type(3) .inside-border,
.layout-index .carousel .item:nth-of-type(3) .outside-border{border:none;}
.layout-index .carousel .item:nth-of-type(3){background-image:url('_/img/site/slide3.jpg');}
.layout-index .carousel .item:nth-of-type(4){background-image:url('_/img/site/slide4.jpg');}
.layout-index .carousel .item .buttons{margin:2em 0 0 0;}
.layout-index .carousel .item{height: 410px;}

@media(min-width:768px){
	.carousel-indicators li, .carousel-indicators .active {width: 30px;}
	.layout-index .carousel .item{height: 500px;}
	.layout-index .carousel .item{padding:12em 0;}
}
@media(min-width:992px){
	.carousel-indicators li, .carousel-indicators .active {width: 45px;}
	.layout-index .carousel .item{height: 640px;}
	.layout-index .carousel .item{padding:15em 0;}
}
@media(min-width:1200px){
	.carousel-indicators li, .carousel-indicators .active {width: 50px;}
	.layout-index .carousel .item{height: 685px;}
	.layout-index .carousel .item{padding:20em 0;}
}

.gun-nav .row.full{margin:0 0 2em 0;}
.row.full div:nth-of-type(1){padding-right:0;margin-right:0;}
.row.full div:nth-of-type(2){
	padding-left:0;
	margin-left:0;
	padding-right:0;
	margin-right:0;
}
.row.full div:nth-of-type(3){padding-left:0;margin-left:0;}
.green-right-carrot{
	position:relative;
	background-color: rgb(82, 97, 55);
	background-image: -webkit-linear-gradient( -45deg, rgba(0,0,0,0) 0%, rgba(0, 0, 0, 0.24) 100%);
	box-shadow: 0px 0px 18px 0px rgba(26, 24, 25, 0.004),inset 0px 1px 0px 0px rgba(255, 255, 255, 0.53);
}
.green-right-carrot i{
	position: absolute;
	top: 42%;
	right: 45%;
	color: #fff;
	transition:all .7s ease;
}
.fa-caret-right{font-size: 1.5em;}

@media(max-width:767px){
	.row.full div:nth-of-type(1){padding-left:0;margin-left:0;}
	.row.full div:nth-of-type(3){padding-right:0;margin-right:0;}
	.gun-nav .padding.green-right-carrot{padding:0;}
	.green-right-carrot{min-height: inherit;}
	.green-right-carrot h2{line-height: 8px;}
	.gun-nav h2 small, 
	.layout-rifle h2 small, 
	.layout-pistol h2 small{margin:0;padding:0;}
	.row.full div:nth-of-type(3) {
		height: 25px !important;
	    background-color: #526137;
	}

	.layout-rifle .carousel, .layout-pistol .carousel {margin: 0;padding: 0 0px 1px 0px;background-color: #000;}
	.carousel .item{width:100%;}
	.green-right-carrot i {
	    position: absolute;
	    top: 0.5em;
	    right: 0;
	    font-size: 1.3em;
	    left: 0;
	    color: #fff;
	}
}
@media(min-width:768px){
	.row.full div:nth-of-type(1),
	.row.full div:nth-of-type(2),
	.row.full div:nth-of-type(3){min-height: 200px;}
	.green-right-carrot i{font-size: 2em;}
	.row.full:hover .green-right-carrot i{right:30%;}
	.row.full:hover .green-right-carrot{
		background-image:none;
	}
}
@media(min-width:992px){
	.row.full div:nth-of-type(1),
	.row.full div:nth-of-type(2),
	.row.full div:nth-of-type(3){min-height: 240px;}

	.fa-caret-right{position: relative;right:5px;}
	.green-right-carrot i{font-size: 3em;}
}
@media(min-width:1200px){
	.green-right-carrot i{font-size: 4em;}
}

/* ##### POSITION ##### */
.relative{position:relative;}
.absolute{position:absolute;}

/* ##### BUTTONS ##### */
.btn.green-3{font-family:georgia;text-transform: uppercase;}
.buttons a, .green-3{
	color: #fff;
	font-size: 1.6em;
	text-decoration: none;
	display:inline-block;
	letter-spacing: 2px;
}
.btn{border-radius:0;}
.buttons{margin: 0 0 1em 0;}
.buttons .clear, 
.buttons .solid{
	border-top:1px solid rgba(255, 255, 255, 0.2);
	transition:all .7s ease;
}
.buttons .clear:hover, 
.buttons .solid:hover{
	    background-color: rgb(79, 93, 48);
}
.buttons .clear{background-color: rgba(79, 93, 48, 0.39);}
.buttons .solid{background-color: rgba(79, 93, 48, 0.75);}

	.inline-buttons a,
	.inline-buttons button{display:inline;}

	.ghost-button{
		background-color: rgba(255, 255, 255, 0.18) !important;
		transition:all .7s ease;
	}
	.ghost-button:hover{background-color: rgba(255, 255, 255, 0.69) !important;}

.section{padding:0 0 2em 0;}
@media(max-width:767px){
	.buttons a, .green-3 {padding: .8em .7em;font-size:1.2em;}
	.full-width{width:50%;}
	.section{padding: 1em 0 0 0;}
	.layout-faq .section{padding:1em 0;}
	.home{padding:2em 0 1em 0;}
}
@media(min-width:768px){
	.buttons a, .green-3{padding: 0.4em 1.3em;margin: 0 0;}
}
@media(min-width:992px){
	.buttons a, .green-3{padding: 0.4em 1.3em;margin: 0 .4em;}
	.section{padding:0 0 2em 0;}
}
@media(min-width:1200px){
	.buttons a, .green-3{padding: .8em 2.3em;margin: 0 .5em;}
	.section{padding:0 0 3em 0;}
}

/* ##### CUSTOM STYLES ##### */
.underline{text-decoration: underline;}
.remove-padding{padding:0;}

.rifle_page_pic{
	color: #fff;
	font-weight: 900;
	background-image:url('_/img/site/rifle_page_pic.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}
.rifle1_dark{
	color: #fff;
	font-weight: 900;
	background-image:url('_/img/site/rifle1_dark.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

.light-img{background-size:cover;background-position: center;}

@media(min-width:768px){
#post-15 .light-img:hover,
#post-9 .light-img:hover{background-position: left -10em center;}
	.light-img:hover .green-right-carrot i{right:30%;}
}
@media(min-width:992px){
#post-15 .light-img:hover,
#post-9 .light-img:hover{background-position:left;}
}
.darken-img{background:#000;}
	.darken-img > div{
		background-size: 170%;
		background-position: center;
		opacity: 0.35;
	}
.light-img,
.darken-img{
	transition:all .7s ease;
}
@media(max-width:767px){
	.light-img{
		height:180px;
	}
	.darken-img > div{
		height:50px;
	}
}
.gun-nav h2{color: #fff;font-weight: 900;}
.gun-nav h2 small, 
.gun-nav h2{position: absolute;top: 1em;left: 1em;}
.gun-nav span{
	position: absolute;
	top: 4.2em;
	left: 1.8em;
	font-size: 2.5em;
	color: #BCBCB7;
	font-family: georgia;
	transition:all .7s ease;
	font-style: italic;
}
.gun-nav .darken-img:hover span{color:#fff;}
.gun-nav .padding{padding: 4.5em 0 8em 4em;background-size: cover;}
@media(max-width:767px){
	.gun-nav .padding {padding: 2em 0 4em 0;background-position: center;}
}

/* ##### CUSTOM FONTS ##### */
.layout-index h1{color: #566335;}

.box{background-color: transparent;}
.layout-rifle h2, .layout-pistol h2{font-weight:600;}
@media(max-width:767px){
	.gun-nav h2{
		position: absolute;
		top: 0.3em;
		left: 0;
		right: 0;
	}
	.gun-nav {padding: 0 0 2.5em 0em;text-align: center;}
	.rifles li a{font-size: 1em;}
	.layout-rifle .col-xs-12, .layout-pistol .col-xs-12{padding:0;}
	.gun-nav .pistols{padding:0;}
	.carousel-indicators li, .carousel-indicators .active {/*width: 26px;*/width:18%;}
}
@media(min-width:768px){
	.box{
		background-color: rgba(255, 255, 255, 0.6);
		padding: 2em 1em;
		margin:0 0 3em 0;
		border-top: 2px solid #fff;
	}
	.gun-nav h2, .layout-rifle h2, .layout-pistol h2{font-size: 2.4em;}
	.gun-nav span{
		top: 4.9em;
		font-size: 1.4em;
		left: 3.5em;
	}
	.gun-nav h2{left: 2em;}
}
@media(min-width:992px){
	.gun-nav h2, .layout-rifle h2, .layout-pistol h2{font-size: 3em;}
	.gun-nav span{top: 3.8em;left: 2.3em;font-size: 1.8em;}
	.gun-nav h2{left: 1.35em;}
}
@media(min-width:1200px){
	.gun-nav h2, .layout-rifle h2, .layout-pistol h2{font-size: 3.5em;}
	.gun-nav span{top: 3.8em;left: 2.4em;font-size: 2.5em;}
}

.gun-nav h2 small, .layout-rifle h2 small, .layout-pistol h2 small{
	display: block;
	margin: .7em 0 0 0;
	font-family: georgia;
	font-style: italic;
}
@media(max-width:767px){
	.gun-nav h2 small, .layout-rifle h2 small, .layout-pistol h2 small{margin:0;padding:0;}
}
/* ##### SLIDER ##### */
.outside-border{
	border:2px solid #fff;
	width:85%;
	margin:auto;
	font-family:georgia;
	text-transform: uppercase;
	color:#fff;
	word-spacing: 5px;
	letter-spacing: 2px;
	font-weight:100;
}
.inside-border{
	border:5px solid #fff;
	margin:5px;
	text-align: center;
	padding: 4em 0 5em 0;
	background-color: rgba(0,0,0,.55);
}
.guns p{
	font-size: 1.3em;
	width: 63%;
	margin: auto;
	font-weight: 200;
}
.guns .headline{
	width: 100%;
	letter-spacing: 5px;
	font-size:2em;
	font-size: 1.3em;
}

@media(max-width: 767px){
	.outside-border{width:100%;}
	.outside-border, .inside-border{border:none;}
	.inside-border{padding: 1em .5em 2em;display: none;}
	.guns p {width: 100%;font-size: 1.6em;}
	.guns .headline{padding: 1.2em 0;font-size:2em;}
}
@media(min-width: 768px){
	.guns p {font-size: 1.8em;width: 80%;}
	.guns .headline {font-size: 3em;}
	.inside-border{padding:3.5em 0 7.5em 0;}
}
@media(min-width:992px){
	.guns p {font-size: 2.15em;width: 70%;}
	.guns .headline {font-size: 4em;}
	.inside-border{padding: 7.5em 0 7.5em 0;}
}
@media(min-width:1200px){
	.guns p {font-size: 2.5em;width: 63%;}
	.guns .headline {font-size: 5em;}
	.inside-border{padding: 9.5em 0 8.5em 0;}
}
.clear-logo{bottom:0;right: 5%;}

/* ##### FOOTER ##### */
.footer{
	background-size: cover;
	background-image: url('_/img/structure/bg_footer.jpg');
	background-repeat: no-repeat;
	background-position: center;
}
.footer .follow-us .fa{
	margin-left: .5rem;
    padding: 0.6rem 1rem;
    border: 2px solid rgba(140, 153, 65, 0.5);
    color: #8C9941;
    font-size: 1.8rem;
    border-radius: 4px;
    text-decoration: none;
}
.footer h5,
.footer h6{text-transform: uppercase;font-weight: 600;}
.footer h6 .bigger{
	color: #8C9941;
    font-size: 1.4em;
}
.footer form{width:50%;margin:auto;}
.footer img{
	float: none;
	display: inline-block;
}
.footer .contact{width: 100%;margin: auto;background-color: rgba(0, 0, 0, 0.37);}
.footer .form .green-3{background-color:#77823F;transition: all 0.7s ease;}
.footer .form .green-3:hover{background-color:#525E33;color:#fff;}
.footer .contact div div{}
.footer .contact .green-text a,
.social-buttons a{color:#8E9D3E !important;}
	.footer .contact .green-text a:hover,
	.footer .contact .green-text a:active{text-decoration: none;}
.footer .form p{margin: 1.5em 0;}
.footer .form{box-shadow: 0px -6px 8px 0px rgba(26, 24, 25, 0.7);}
.footer .form, 
.footer .contact{padding: 5em 0;color: #fff;text-align: center;}
	.footer .contact h6.follow-us,
	.footer .contact .social-buttons{
		text-align: center;
		margin: 0;
	}
.footer .number{font-size:3em;font-weight: 600;}

.footer .contact-us-section{
    padding-top: 0;
    border-top: 1px solid #32381E;
    margin-top: 3em;
    margin:3em auto 0;
}
.footer .contact-us-section h6{margin-top:1em;}
@media(max-width: 767px){
	.footer img{float:none;margin: 0 auto 1.5em;}
	.footer .form {padding: 2em 0;}
	.footer .contact{padding:2em 0;}
	.footer .contact .text-left{text-align: center;}
	.footer form {width: 100%;}
	.footer .number{font-size: 2em;color:black !important;}
	.footer .contact h6.follow-us,
	.footer .contact .social-buttons{text-align:center;}
	.footer .form .green-3 {width: 80%;}
}
@media(min-width:768px){
	.footer h6{margin: 2em 0 0 0;font-size:1.6em;}
	.footer .number{font-size:2em;font-weight: 600;}
	.clear-logo{bottom:0;right: 0;width:37%;}
	.footer{margin: 3em 0 0 0;}
	.copyright p{font-size:1.4em;}
	.footer .contact-us-section{
	    width:455px;
	    max-width:455px;
   }
   .footer .contact-us-section h6{margin-bottom:.5em;}
}
@media(min-width:992px){
	.footer h6{margin: 3em 0 0 0;font-size:1.5em;}
	.footer .number{font-size:2.5em;font-weight: 600;}
	.clear-logo{width: 36%;right: 0%;}
	.footer{margin: 4em 0 0 0;}
	.copyright p{font-size:1.5em;}
}
@media(min-width:1200px){
	.footer h6{margin: 2em 0 .5em 0;font-size:2.6em;}
	.footer .number{font-size:3em;font-weight: 600;}
	.clear-logo{bottom:0;right: 3%;width:32%;}
	.footer{margin: 5em 0 0 0;}
	.footer .follow-us .fa{
	    position: relative;
	    bottom: .3rem;
	}
}
.copyright{
	padding:3em 0;
	background-color:#1e201c;
	color:gray;
	text-transform: uppercase;
	font-size: .9em;
	border-top:1px solid rgba(255, 255, 255, 0.09);
}
.copyright a{color:gray;text-transform: capitalize;}
.copyright .jumpem{text-align:right;}
@media(max-width: 767px){
	.copyright{padding: 2em 0 5em 0;}
	.copyright .jumpem{text-align:center;}
	.copyright a{text-align: center;}
	.copyright p{text-align: center;}
}


/* ##### INDEX ##### */
@media(min-width:768px){
	.header{padding:0;margin:12em 0;}
}
@media(min-width:992px){
	.header{padding: 0;margin:16em 0;}
}
@media(min-width:1200px){
	.header{padding: 0;margin:20em 0;}
}

.bg_light_pattern{background-image:url('_/img/structure/bg_light_pattern.jpg');}
.bg2{
	background-image: url('_/img/structure/bg2.jpg');
	background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
}

.home .row{margin:0;}
.home img{display: block;width: 40%;}
@media(max-width:767px){
	.home img{margin: 0 auto 1.5em;width: 70%;}
}
@media(min-width:768px){
	.home img{margin: 1em auto 1em;}
}
@media(min-width:992px){
	.home img{margin: 1em auto 2em;}
}
@media(min-width:1200px){
	.home img{margin: 2em auto 3em;}
}
.home h2{
	position:absolute;
	bottom:0;
	right:0.3em;
	font-size:6em;
	font-weight:bold;
	text-transform: uppercase;
	opacity:0.7;
}
.home a:hover h2{opacity: 1;}
.home a{display:block;}
.home .rifles,
.home .pistols,
.home .previous-builds{
	min-height:180px;
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center;
	border:6px solid #fff;
	color:#fff;
	position:relative;
	box-shadow: 0px 0px 4px 3px #b7b7b7;
	margin:0 0 1em 0;
}
.home .customization,
.home .training{
	min-height:180px;
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center;
	border:6px solid #fff;
	color:#fff;
	position:relative;
	box-shadow: 0px 0px 4px 3px #b7b7b7;
	margin:0 0 1em 0;
}
@media(min-width:768px){
	.home .rifles,
	.home .pistols,
	.home .previous-builds{min-height:270px;}
	.home .customization,
	.home .training{min-height:200px;}
}
.home .customization h2,
.home .training h2{font-size:3em;}

.home .col-xs-12:hover{
	-webkit-filter: grayscale(1);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: url(#greyscale);
    filter: gray;
    opacity:.8;
}
.home .col-xs-12, .home a h2{transition:all 1s ease;}
.home .rifles{background-image:url('_/img/structure/home_rifles.jpg');}
.home .pistols{background-image:url('_/img/structure/home_pistols.jpg');}
.home .previous-builds{background-image:url('_/img/structure/home_previousbuilds.jpg');}
.home .customization{background-image:url('_/img/structure/home_customization.jpg');}
.home .training{background-image:url('_/img/structure/home_training.jpg');}

.list li{display: flex;}
.content ul ul li{}
	.content ul ul ul li{}
@media(max-width:767px){
	.content ul ul li{
	}
	.content ul ul ul li{
	}
}

.content ul ul li,
.content ul li{
	margin:0 0 .4em 0;
}

.home-content{padding:3em 0;}
.home-content, 
.home-content h4{color:#fff;margin:0;}
.home-content h4{margin:0 0 1em 0;}
.home-content a.underline{text-decoration: underline;}
.home-content h4{font-weight:600;}
.home-content .heading{
	text-align: center;
	margin:0 0 4em 0;
	text-transform: uppercase;
	font-family: georgia;
}
.home-content .heading p{margin:0;padding:0;letter-spacing: 3px;}
.home-content .heading .big{font-size:3em;margin:.5em 0 0 0;}
.home-content .heading .btn{margin:2em 0 0 0;}
.home-content .buttons{margin: 3em 0 0 0;}
.home-content a.btn{margin:.2em;}
@media(max-width: 767px){
	.home h2,
	.home .customization h2,
	.home .training h2{font-size:2.5em;}
	.home-content .heading .big{font-size:2em;}
	.home-content .second.overlay{padding-top:0;}
	.content ul{padding:0;}
	.content ul ul,
	.content ul ul ul{padding:0 0 0 1em;}
}
@media(min-width: 768px){
	.home-content{padding:7em 0;}
	.home h2{font-size:3.5em;}
	.home .customization h2,
	.home .training h2{font-size:2em;}
	.home .row {margin: 0 0 3em 0;}
}
@media(min-width: 992px){
	.home h2{font-size:4.5em;}
	.home .customization h2,
	.home .training h2{font-size:2.8em;}
}
@media(min-width: 1200px){
	.home h2{font-size:6em;}
	.home .customization h2,
	.home .training h2{font-size:3em;}
}

.layout-index .footer{margin:0;}
/* ##### LEARNING CENTER / TYPOGRAPY ##### */
.learning-center{padding: 5em 0em;background-color: rgba(255, 255, 255, 0.7);}
aside ul li:before{
	content :'\f0da';
	font-family: fontAwesome;
	color:gray;
	padding:0 1em 0 0;
}
.learning-center aside ul li ul li:before {}
.page-header{
	border-bottom: 1px solid transparent;
	text-align: center;
	font-weight:bold;
	color:#000;
	text-transform: uppercase;
	margin:0;
	padding:0;
}
.page-header p{margin:0;font-size:2em;}
.page-header p .fa-angle-left{color:rgb(80, 94, 49);margin:0 .3em 0 0;}
.page-header h1, header h1, header p{
	font-weight: 300;
	padding: .4em 0;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.42);
}
.page-header h1 strong, header h1 strong{font-weight:700;}
@media(max-width:767px){
	.learning-center {padding: 2em 2em;}
	aside ul{padding: 0;}
}
@media(min-width:768px){
	.learning-center {padding: 5em 3em;}
	.page-header p {margin: 0;font-size: 3em;}
}
@media(min-width:992px){
	.page-header p {font-size: 4em;}
}
@media(min-width:1200px){
	.page-header p {font-size: 5em;}
}


/* ##### Gun Pages ul li ##### */
.products p{color:#fff;}
.products ul{list-style:none;}
.products ul ul li:before,
.products .content-pull ul li:before,
.excerpt-section ul li:before{
	content: '\f0da';
	font-family: fontAwesome;
	color:rgb(54, 68, 25);
	padding:0 1em 0 0;
}
.products ul ul ul:last-of-type li:before{display:none;}
.products li, 
.products ul li a, 
.products ul li p a{color:#fff !important;}
.products ul li p{display: inline-block;}
.products hr{border-top: 1px solid rgb(85, 85, 85);margin: 3em 0;}

.remove-caret:before{display:none;}
@media(max-width:767px){.products hr{margin: 1em 0;}}

/* ##### FAQ ##### */
.faq h3{color: #000;margin: 0 0 1em 0;font-weight: 500;}
header h1{text-transform: uppercase;color:#000;font-weight: 600;}
@media(max-width:767px){
	.layout-faq h1 strong{display:block;}
	header h1 {margin: .5em 0 0 0;}
}

/* ##### ABOUT ##### */
.about_pic{
	background-image:url('_/img/structure/bg_about.jpg');
	background-size:cover;
	color:#fff;
}
.mission_pic{
	background-image:url('_/img/structure/bg_mission_statement.jpg');
	background-size:cover;
	color:#fff;
}
.layout-mission .content .inline-buttons a, 
.layout-about .content .inline-buttons a{margin:0 .3em;}
.layout-about .content,
.layout-mission .content{
	-webkit-animation-duration: 1.5s;
	-animation-duration: 1.5s;
}
.item-wrapper{
	-webkit-animation-duration: 3.5s;
	-animation-duration: 3.5s;
}
.about_pic h2, 
.mission_pic h2{font-weight: 700;margin:0 0 1em 0;}
.about_pictures{margin:0;}
.about_pictures.section{padding:0;}
.inline-buttons.absolute{bottom: 10%;}

@media(max-width: 767px){
	.layout-mission .content p, .layout-about .content p{text-shadow: 2px 0px 2px rgba(0, 0, 0, 0.5);}
	.about_pic, .mission_pic{height: inherit;padding: 1em;}
	.about_pictures img{width:100%;}
	.mission_pic{background-position: center right;}
	.inline-buttons.absolute{position:inherit;bottom: 2%;}
	.inline-buttons a{display:block;}
	.btn{width: auto;}

	.layout-mission h1,
	.layout-about h1{font-size:1.9em;}
	.layout-mission .content,
	.layout-about .content{padding-bottom:0;}
}
@media(min-width: 768px){
	.about_pic, .mission_pic{min-height: 470px;padding: 5em 4em;background-position: center;}
	.about_pictures img{height:220px;width: 97%;}
	.img-lg-right{float:right;}
	.mission-3{float:right;}
}
@media(min-width: 992px){
	.about_pic, .mission_pic{min-height: 500px;padding: 5em 4em;}
	.about_pictures img{height:285px;width: 96%;}
}
@media(min-width: 1200px){
	.about_pic, .mission_pic{min-height: 580px;padding: 5em 4em;}
}

/* ##### PRODUCT PAGE ##### */
.layout-rifle .content,
.layout-pistol .content{
	background-color:#000;
	padding: 5em 4em;
	color:#fff;
	border-top: 1px solid #878787;
}

@media(max-width:767px){
	.layout-rifle .content,
	.layout-pistol .content{padding: 1em 4em 1em 4em;}
	.layout-rifle .content, .layout-pistol .content {border-top: none;}
}

.form-results p{color:#fff;font-size:2em;text-align: center;}

.modal-title{
	color:#fff;
	font-family: georgia;
	font-size:5.5em;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 10px;
}
.modal-header p{
	font-size: 1.5em;
	color: #fff;
	width: 70%;
	margin: auto;
}
.modal-header p a{text-decoration: underline;}
	.modal-header p a:hover{color:#fff;}
p.modal-contact{padding:1em 0;font-size: 2em;}
.modal-contact a{
	color:#fff;
	text-decoration: underline;
	font-weight: 600;
}
#contact, #quote{background:url('_/img/structure/bg_pat.jpg');}

/* ##### MODAL ##### */
#quote form label,.error{font-size:1.5em;color:#fff;}
#quote form select{margin:0 0 1em 0;}

.modal-content .total, .modal-content .total small{color:rgb(39, 207, 87);}
.modal-top{height:0px;}
.modal-backdrop.fade.in {z-index:1039}
.modal-dialog {width: auto;margin: 0px;  height: 100%;}
.modal {background-color: #fff;}
.modal-content {height:100%;position: relative !important;background:transparent;border: 0px solid #999;border: 0px solid rgba(0, 0, 0, .2);border-radius: 0px;outline: none;-webkit-box-shadow: none;box-shadow: none;}

.modal .close {transition:opacity 0.3s ease;opacity:1;position:absolute;top:5px;right:45px;z-index: 1999;font-weight:100;}
.modal .close:hover {opacity:.5;}
.modal form .buttons a{background-color:rgba(79, 93, 48, 0.92);}
@media(max-width:767px){.modal .close {font-size:72px;top: 5px;right: 10px;}}
@media(min-width:768px){
	.modal .close {
		font-size: 44px;
		padding: 4px 15px;
	} 
	.modal-top{height:100px;} 
	.modal-header{padding:0;}
}
@media(min-width:992px){.modal .close {font-size:72px;}}
@media(min-width:1200px){.modal .close {font-size:72px;}}

.modal-header .fa-mobile{color:rgb(201, 195, 195);font-size:1em;}
.modal-header h5{font-family: 'Alegreya', serif;color:rgb(108, 108, 108);}
.modal-header h5 small{color:rgb(57, 57, 55);display:block;font-size: 0.5em;padding: 15px 0;font-weight: 300;}
.modal-header h5 small b{font-weight:500;}
.modal-header h5 small strong{letter-spacing:3px;color:rgb(74, 140, 241);font-size:1.3em;}
.modal-header h5 small strong span{padding-bottom:5px;border-bottom:3px solid rgb(201, 195, 195);}
.modal-header {border:none;}
@media(min-width:768px){
	.modal .modal-header h5  {font-size:32px; text-align:center;margin-top:10px;margin-bottom:20px}
}

.modal form  input, 
.modal form  textarea,
.modal form  select{border-radius:0px}
.modal .modal-btn button:hover{background-position:100% center;letter-spacing: 8px;padding:10px 55px;}
@media(min-width:768px){
	.modal .modal-btn button:hover{padding:10px 70px;}
}
@media(min-width:992px){
	.modal form button, .modal form .buttons a{padding:12px 70px;}
	.modal .modal-btn button:hover{padding:10px 130px;}
}
@media(min-width:1200px){

}
.modal form  input, 
.modal form  textarea{
	border-radius:0px;
	-moz-box-shadow:    inset 0 0 10px rgba(140,140,140,0.1);
	-webkit-box-shadow: inset 0 0 10px rgba(140,140,140,0.1);
	box-shadow:         inset 0 0 10px rgba(140,140,140,0.1);
	font:400 18px 'Open Sans', sans-serif;
	color:#000000;
	padding:15px 18px;
	letter-spacing:2px;
}

.modal .modal-btn button{
	border: none;
	letter-spacing: 2px;
	text-transform: uppercase;
	transition:all 0.3s ease;
	margin-top:15px;
}

.modal .close div{
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	border-radius: 50%;
}
.modal .close div span{
	line-height: 21px;
	margin: -21px 0 0 -18px;
	font-weight: 200 !important;
	font-size: 180px;
	font-family: 'Montserrat';
	color:rgb(108, 108, 108);
}

.modal .modal-header h5 { font-weight: 200;}
.modal .modal-header p {text-align:center;font-weight:400}
.modal .modal-header p span {color:#00afd7}
.modal .modal-header p span span {color:#000;font-weight:700;border-bottom:2px solid #d9d5d4;letter-spacing: 2px;}
.modal .modal-header p i {color:#d9d5d4}
.modal .close {
	line-height: 1em;
	margin: 50px -50px 0 0px;
	padding: 8px 20px;
	/*background-color: rgba(255, 255, 255, 0.16);
	border-radius: 50%;
	border: 1px solid #494949;*/
}
@media(max-width:767px){
	.modal .close{
		margin: 0;
		padding: 4px 8px;
		font-size: 36px;
		line-height: .95em;
   	}
   	.modal-header {
		min-height: 16.42857143px;
		padding: 5em 15px 15px;
	}
	.modal-header p {width: 100%;}
	.modal-title {width: 100%;font-size: 2.5em;}
	.modal form input{min-height:40px;}
	.modal form  input, 
	.modal form  textarea{padding:8px 13px;font-size:16px;width: 100%;}
	.modal .close div span {font-size: 100px;}
	.modal .navbar-brand{width: 70%;height: auto;left: 17px;}
	.modal .btn{width:100%;}
	.modal .modal-header p {font-size: 1.4em;}
}
@media(min-width:768px){
	.modal-title {width: 100%;font-size: 3.5em;}
	.modal .modal-header h5  { font-size:36px;}
	.modal form input{min-height:40px;}
	.modal form  input, 
	.modal form  textarea{padding:8px 13px;font-size:16px;}
	.modal .close div span {font-size: 120px;}
}
@media(min-width:992px){
	.modal-title {font-size: 4.5em;}
	.modal .modal-header h5 {font-size: 50px;}
	.modal form input{min-height:45px;}
	.modal form  input, 
	.modal form  textarea{padding:12px 15px;}
	.modal .close div span {font-size: 140px;}
}
@media(min-width:1200px){
	.modal-title {font-size: 5.5em;}
	.modal .modal-header h5  {font-size: 60px;}
	.modal form input{min-height:55px;}
	.modal form  input, 
	.modal form  textarea{padding:15px 18px;}
	.modal .close div span {font-size: 180px;}
}

/* nested content */
.main-content>div:not([class*="container"], [class*="row"], [class*="col"]), 
.main-content>div:not([class*="container"], [class*="row"], [class*="col"]), 
.main-content>div:not([class*="container"], [class*="row"], [class*="col"])
{font:400 1.6em/1.4em 'Roboto';color:#2b2b2b;}

.main-content>div:not([class*="container"], [class*="row"], [class*="col"]) *, 
.main-content>div:not([class*="container"], [class*="row"], [class*="col"]) *, 
.main-content>div:not([class*="container"], [class*="row"], [class*="col"]) *
{font-size:1em;}

.main-content>blockquote p{font-size:1em;}

header h1, .h1{text-align:center;font-size: 6rem;}
h1, .h1{padding: 0 0 .6em 0;font-weight: 600;}
h2{padding:0 0 .3em 0;font-size: 2.6em;}
h2 small{text-transform: lowercase;}
h3{padding:0 0 .4em 0;font-size: 2em;}
h3, h4{color:rgb(82, 96, 51);}
h4{padding:0 0 .2em 0;font-size: 1.8em;}

@media(max-width: 767px){
	h1, header h1, header.page-header p, .h1{font-size:2.2em;}
	h2{font-size:1.8em;}
	h3{font-size:1.6em;}
	h4{font-size:1.45em;}
	h5, h6{font-size:2em;}
	aside ul li a{}
	blockquote{padding: 0;}
	blockquote, p{font-size:1.4em;}
	blockquote, blockquote > p{font-size:1em;}

	section ul li,
	section ul li p,
	section ol li, 
	section ol li p{font-size:13px;}

	h5, h6{font-size: 1.6em;}
}
@media(max-width:992px){
	h1, h2, h3, h4{text-align:center;margin:.5em 0 0 0;}
	.item > img{width:100%;}
}
@media(min-width:768px) and (max-width:992px){
	.training-course-form button {font-size: 1.3rem;}
}
@media(min-width:768px){
	h1{font-size:2.5em;}
	header h1, .h1{font-size:2.5em;}
	h2{font-size: 2em;}
	h5, h6{font-size: 1.9em;}
}
@media(min-width:992px){
	h1{font-size:3em;}
	header h1, .h1{font-size:3.4em;}
	h2{font-size: 2.2em;}
	h5, h6{font-size: 2.3em;}
}
@media(min-width:1200px){
	h1{font-size:3.5em;}
	header h1, .h1{font-size:5em;}
	h2{font-size: 2.7em;}
	h5, h6{font-size: 2.8em;}
}

h3.white-text{
	color:#fff;
	font-weight: 600;
	padding:.4em 0;
}
h3 img{
	margin:0 .3em 0 0;
	position: relative;
	bottom: 3px;
}

p.total{
	font-size: 4em;
	color: #FFFFFF !important;
}
span.total{
	color:red;
}

@media(max-width:992px){
	#post-54 .learning-center img{margin:auto;}
}
@media(min-width:992px) and (max-width:1200px){
	#post-54 .learning-center img{margin-bottom:1rem;}
}

/* FONTS */
@font-face {
	font-family: 'Montserrat';
	font-weight: 200;
	src:
	url('_/fonts/montserrat-thin.eot?#iefix'),
	url('_/fonts/montserrat-thin.eot'),
	url('_/fonts/montserrat-thin.otf') format('opentype'),
	url('_/fonts/montserrat-thin.woff2') format('woff2'),
	url('_/fonts/montserrat-thin.woff') format('woff'),
	url('_/fonts/montserrat-thin.ttf') format('truetype'),
	url('_/fonts/montserrat-thin.svg') format('svg')
}
@font-face {
	font-family: 'Montserrat';
	font-weight: 300;
	src:
	url('_/fonts/montserrat-light.eot?#iefix'),
	url('_/fonts/montserrat-light.eot'),
	url('_/fonts/montserrat-light.otf') format('opentype'),
	url('_/fonts/montserrat-light.woff2') format('woff2'),
	url('_/fonts/montserrat-light.woff') format('woff'),
	url('_/fonts/montserrat-light.ttf') format('truetype'),
	url('_/fonts/montserrat-light.svg') format('svg')
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src:
	url('_/fonts/montserrat-regular.eot?#iefix'),
	url('_/fonts/montserrat-regular.eot'),
	url('_/fonts/montserrat-regular.otf') format('opentype'),
	url('_/fonts/montserrat-regular.woff2') format('woff2'),
	url('_/fonts/montserrat-regular.woff') format('woff'),
	url('_/fonts/montserrat-regular.ttf') format('truetype'),
	url('_/fonts/montserrat-regular.svg') format('svg')
}
@font-face {
	font-family: 'Montserrat';
	font-style: bold;
	font-weight: 700;
	src:
	url('_/fonts/montserrat-bold.eot?#iefix'),
	url('_/fonts/montserrat-bold.eot'),
	url('_/fonts/montserrat-bold.otf') format('opentype'),
	url('_/fonts/montserrat-bold.woff2') format('woff2'),
	url('_/fonts/montserrat-bold.woff') format('woff'),
	url('_/fonts/montserrat-bold.ttf') format('truetype'),
	url('_/fonts/montserrat-bold.svg') format('svg')
}
@font-face {
	font-family: 'Montserrat';
	font-weight: 900;
	src:
	url('_/fonts/montserrat-black.eot?#iefix'),
	url('_/fonts/montserrat-black.eot'),
	url('_/fonts/montserrat-black.otf') format('opentype'),
	url('_/fonts/montserrat-black.woff2') format('woff2'),
	url('_/fonts/montserrat-black.woff') format('woff'),
	url('_/fonts/montserrat-black.ttf') format('truetype'),
	url('_/fonts/montserrat-black.svg') format('svg')
}



/* Google ReCaptcha */
.checkMe {display:none !important;}

.type-page input[type='checkbox'] {display:none !important;}
